---
references:
- id: AbrahamsenReview1997
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Abrahamsen
      given: Petter
  citation-key: AbrahamsenReview1997
  issued:
    - year: 1997
      month: 4
  title: A review of Gaussian random fields and correlation functions
  type: report
  URL: >-
    http://publications.nr.no/publications.nr.no/directdownload/publications.nr.no/rask/old/917_Rapport.pdf

- id: AdlerApplications2016
  author:
    - family: Adler
      given: Robert J
    - family: Taylor
      given: Jonathan E
    - family: Worsley
      given: Keith J
  citation-key: AdlerApplications2016
  issued:
    - year: 2016
  language: en
  title: Applications of random fields and geometry draft
  type: book
  URL: https://robert.net.technion.ac.il/files/2016/08/hrf1.pdf

- id: AdlerGeometry2010
  author:
    - family: Adler
      given: Robert J.
  call-number: QA274.45 .A34 2010
  citation-key: AdlerGeometry2010
  edition: SIAM ed
  event-place: Philadelphia
  ISBN: 978-0-89871-693-1
  issued:
    - year: 2010
  number-of-pages: '280'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: The geometry of random fields
  type: book

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: BochnerLectures1959
  author:
    - family: Bochner
      given: Salomon
  citation-key: BochnerLectures1959
  ISBN: 978-0-691-07994-3
  issued:
    - year: 1959
      month: 9
      day: 21
  language: en
  number-of-pages: '347'
  publisher: Princeton University Press
  title: Lectures on Fourier Integrals
  type: book

- id: BroersenAutomatic2006
  author:
    - family: Broersen
      given: Petrus MT
  call-number: MLCM 2006/40539
  citation-key: BroersenAutomatic2006
  event-place: Secaucus, NJ, USA
  ISBN: 978-1-84628-328-4
  issued:
    - year: 2006
  publisher: Springer
  publisher-place: Secaucus, NJ, USA
  title: Automatic autocorrelation and spectral analysis
  type: book
  URL: http://dsp-book.narod.ru/AASA.pdf

- id: HartikainenKalman2010
  author:
    - family: Hartikainen
      given: J.
    - family: Särkkä
      given: S.
  citation-key: HartikainenKalman2010
  container-title: 2010 IEEE International Workshop on Machine Learning for Signal Processing
  DOI: 10.1109/MLSP.2010.5589113
  event-place: Kittila, Finland
  event-title: 2010 IEEE International Workshop on Machine Learning for Signal Processing
  ISBN: 978-1-4244-7875-0
  issued:
    - year: 2010
      month: 8
  page: 379-384
  publisher: IEEE
  publisher-place: Kittila, Finland
  title: >-
    Kalman filtering and smoothing solutions to temporal Gaussian process
    regression models
  type: paper-conference
  URL: https://users.aalto.fi/~ssarkka/pub/gp-ts-kfrts.pdf

- id: HigdonSpace2002
  author:
    - family: Higdon
      given: Dave
  citation-key: HigdonSpace2002
  container-title: Quantitative Methods for Current Environmental Issues
  DOI: 10.1007/978-1-4471-0657-9_2
  editor:
    - family: Anderson
      given: Clive W.
    - family: Barnett
      given: Vic
    - family: Chatwin
      given: Philip C.
    - family: El-Shaarawi
      given: Abdel H.
  event-place: London
  ISBN: 978-1-4471-0657-9
  issued:
    - year: 2002
  language: en
  page: 37-56
  publisher: Springer
  publisher-place: London
  title: Space and Space-Time Modeling using Process Convolutions
  type: paper-conference
  URL: >-
    http://mmc.geofisica.unam.mx/cursos/geoest/Articulos/Geostatistics/Space%20and%20Space-Time%20Modeling%20Using%20Process%20Convolutions.pdf

- id: KhintchineKorrelationstheorie1934
  accessed:
    - year: 2019
      month: 2
      day: 4
  author:
    - family: Khintchine
      given: A.
  citation-key: KhintchineKorrelationstheorie1934
  container-title: Mathematische Annalen
  container-title-short: Math. Ann.
  DOI: 10.1007/BF01449156
  ISSN: 1432-1807
  issue: '1'
  issued:
    - year: 1934
      month: 12
      day: 1
  language: de
  number: '1'
  page: 604-615
  title: Korrelationstheorie der stationären stochastischen Prozesse
  type: article-journal
  volume: '109'

- id: KomSamoGeneralized2015
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Kom Samo
      given: Yves-Laurent
    - family: Roberts
      given: Stephen
  citation-key: KomSamoGeneralized2015
  container-title: arXiv:1506.02236 [stat]
  issued:
    - year: 2015
      month: 6
      day: 7
  title: Generalized Spectral Kernels
  type: article-journal
  URL: http://arxiv.org/abs/1506.02236

- id: KrapfPower2018
  accessed:
    - year: 2021
      month: 4
      day: 6
  author:
    - family: Krapf
      given: Diego
    - family: Marinari
      given: Enzo
    - family: Metzler
      given: Ralf
    - family: Oshanin
      given: Gleb
    - family: Xu
      given: Xinran
    - family: Squarcini
      given: Alessio
  citation-key: KrapfPower2018
  container-title: New Journal of Physics
  container-title-short: New J. Phys.
  DOI: 10.1088/1367-2630/aaa67c
  ISSN: 1367-2630
  issue: '2'
  issued:
    - year: 2018
      month: 2
      day: 9
  page: '023029'
  publisher: IOP Publishing
  title: >-
    Power spectral density of a single Brownian trajectory: What one can and
    cannot learn from it
  type: article-journal
  URL: http://arxiv.org/abs/1801.02986
  volume: '20'

- id: LoynesConcept1968
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Loynes
      given: R. M.
  citation-key: LoynesConcept1968
  container-title: Journal of the Royal Statistical Society. Series B (Methodological)
  ISSN: 0035-9246
  issue: '1'
  issued:
    - year: 1968
  page: 1-30
  publisher: '[Royal Statistical Society, Wiley]'
  title: On the Concept of the Spectrum for Non-Stationary Processes
  type: article-journal
  URL: https://www.jstor.org/stable/2984457
  volume: '30'

- id: MarpleDigital1987
  accessed:
    - year: 2016
      month: 11
      day: 8
  author:
    - family: Marple
      given: S. Lawrence
      suffix: Jr.
  citation-key: MarpleDigital1987
  issued:
    - year: 1987
  title: Digital spectral analysis with applications
  type: book
  URL: http://adsabs.harvard.edu/abs/1987ph...book.....M

- id: PriestleySpectral2004
  author:
    - family: Priestley
      given: M. B.
  citation-key: PriestleySpectral2004
  collection-title: Probability and mathematical statistics
  edition: Repr
  event-place: London
  ISBN: 978-0-12-564922-3
  issued:
    - year: 2004
  language: eng
  publisher: Elsevier
  publisher-place: London
  title: Spectral analysis and time series
  type: book

- id: RemesNonStationary2017
  accessed:
    - year: 2019
      month: 9
      day: 18
  author:
    - family: Remes
      given: Sami
    - family: Heinonen
      given: Markus
    - family: Kaski
      given: Samuel
  citation-key: RemesNonStationary2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
  page: 4642–4651
  publisher: Curran Associates, Inc.
  title: Non-Stationary Spectral Kernels
  type: paper-conference
  URL: http://papers.nips.cc/paper/7050-non-stationary-spectral-kernels.pdf

- id: RustSpectral2007
  author:
    - family: Rust
      given: Henning
  citation-key: RustSpectral2007
  container-title: >-
    Lecture Notes for the E2C2/CIACS Summer School, Comorova, Romania,
    University of Potsdam
  issued:
    - year: 2007
  page: 1–76
  title: Spectral Analysis of Stochastic Processes
  type: article-journal
  URL: >-
    https://www.uni-muenster.de/imperia/md/content/physik_tp/lectures/ss2016/num_methods_ii/intro.pdf

- id: SarkkaInfiniteDimensional2012
  accessed:
    - year: 2016
      month: 9
      day: 22
  author:
    - family: Särkkä
      given: Simo
    - family: Hartikainen
      given: Jouni
  citation-key: SarkkaInfiniteDimensional2012
  container-title: Artificial Intelligence and Statistics
  event-title: Artificial Intelligence and Statistics
  issued:
    - year: 2012
  title: >-
    Infinite-Dimensional Kalman Filtering Approach to Spatio-Temporal Gaussian
    Process Regression
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v22/sarkka12.html

- id: SarkkaNonlinear2013
  author:
    - family: Särkkä
      given: S.
    - family: Hartikainen
      given: J.
  citation-key: SarkkaNonlinear2013
  container-title: >-
    2013 IEEE International Workshop on Machine Learning for Signal Processing
    (MLSP)
  DOI: 10.1109/MLSP.2013.6661935
  event-title: >-
    2013 IEEE International Workshop on Machine Learning for Signal Processing
    (MLSP)
  issued:
    - year: 2013
      month: 9
  page: 1-6
  title: Non-linear noise adaptive Kalman filtering via variational Bayes
  type: paper-conference

- id: StoicaSpectral2005
  author:
    - family: Stoica
      given: Petre
    - family: Moses
      given: Randolph L.
  citation-key: StoicaSpectral2005
  edition: 1 edition
  event-place: Upper Saddle River, N.J
  ISBN: 978-0-13-113956-5
  issued:
    - year: 2005
      month: 4
      day: 8
  language: English
  number-of-pages: '452'
  publisher: Prentice Hall
  publisher-place: Upper Saddle River, N.J
  title: Spectral Analysis of Signals
  type: book
  URL: http://user.it.uu.se/~ps/SAS-new.pdf

- id: SunDifferentiable2018
  author:
    - family: Sun
      given: Shengyang
    - family: Zhang
      given: Guodong
    - family: Wang
      given: Chaoqi
    - family: Zeng
      given: Wenyuan
    - family: Li
      given: Jiaman
    - family: Grosse
      given: Roger
  citation-key: SunDifferentiable2018
  container-title: arXiv preprint arXiv:1806.04326
  issued:
    - year: 2018
  title: Differentiable compositional kernel learning for Gaussian processes
  type: article-journal

- id: WienerGeneralized1930
  accessed:
    - year: 2019
      month: 2
      day: 4
  author:
    - family: Wiener
      given: Norbert
  citation-key: WienerGeneralized1930
  container-title: Acta Mathematica
  container-title-short: Acta Math.
  DOI: 10.1007/BF02546511
  ISSN: 0001-5962, 1871-2509
  issued:
    - year: 1930
  language: EN
  page: 117-258
  title: Generalized harmonic analysis
  type: article-journal
  volume: '55'

- id: YaglomCorrelation1987
  author:
    - family: Yaglom
      given: A. M.
  citation-key: YaglomCorrelation1987
  collection-title: Springer series in statistics
  event-place: New York, NY
  ISBN: 978-1-4612-4628-2
  issued:
    - year: 1987
  language: en
  number-of-pages: '267'
  publisher: Springer Science & Business Media
  publisher-place: New York, NY
  title: >-
    Correlation Theory of Stationary and Related Random Functions. Volume II:
    Supplementary Notes and References
  type: book
...
